uuid: 2dbc921b-7e10-4655-a27f-566559ff5312
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.embed
id: paragraph.embed.status
field_name: status
entity_type: paragraph
bundle: embed
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
